.wrapper1:not(.with_left_block) .wrapper_inner.front .drag-block.container .item-views.tizers {
	padding-bottom: 33px;
}

.item-views.tizers .item-wrapper>.item {
	padding-bottom: 32px;
}

.item-views.tizers .item-wrapper>.item .image img {
	max-width: 100%;
	max-height: 100%;
}

.item-views.tizers:not(.top) .item-wrapper>.item .image {
	margin-top: 6px;
	max-width: 40px;
}

.item-views.tizers .items.small-block>.row,
.item-views.tizers .items.tops>.row {
	align-items: start;
}

.item-views.tizers .items.small-block .image {
	width: 32px;
	height: 32px;
}

.item-views.tizers .items.small-block .image img,
.item-views.tizers .items.small-block .image svg {
	max-width: 100%;
	max-height: 32px;
}

.front_tizers_2 .svg.inline:not(.colored):hover svg path {
	fill: unset;
}

.front_tizers_2 .item-views.tizers .item-wrapper>.item {
	text-align: left;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.front_tizers_2 .items {
	display: grid;
	grid-template-areas:
		"a a a c c c"
		"b b b c c c"
		"d d e e f f";
	gap: 20px;
}

.front_tizers_2 .item-views .item-wrapper:nth-child(1) {
	grid-area: a;
}

.front_tizers_2 .item-views .item-wrapper:nth-child(2) {
	grid-area: b;
}

.front_tizers_2 .item-views .item-wrapper:nth-child(3) {
	grid-area: c;
}

.front_tizers_2 .item-views .item-wrapper:nth-child(4) {
	grid-area: d;
}

.front_tizers_2 .item-views .item-wrapper:nth-child(5) {
	grid-area: e;
}

.front_tizers_2 .item-views .item-wrapper:nth-child(6) {
	grid-area: f;
}

/*.item-wrapper:nth-child(1) {
  grid-column: 1 / span 3;
  grid-row: 1;
}

.item-wrapper:nth-child(2) {
  grid-column: 1 / span 3;
  grid-row: 2;
}

.item-wrapper:nth-child(3) {
  grid-column: 4 / span 3;
  grid-row: 1 / span 2;   
}

.item-wrapper:nth-child(4) {
  grid-column: 1 / span 2;
  grid-row: 3;
}

.item-wrapper:nth-child(5) {
  grid-column: 3 / span 2;
  grid-row: 3;
}

.item-wrapper:nth-child(6) {
  grid-column: 5 / span 2;
  grid-row: 3;
}*/

.front_tizers_2 .item-views .item-wrapper {
	padding: 32px;
	border-radius: 12px;
	background: #fff;
	min-width: 0;
	max-width: 100%;
	overflow: hidden;
}

.front_tizers_2 .item-views .item-wrapper .image .svg {
	padding: 12px;
	display: flex;
	width: 56px;
	height: 56px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	aspect-ratio: 1/1;
}

.front_tizers_2 .item-views>.items .item .title {
	margin-bottom: 12px;
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	font-weight: 600;
}

.front_tizers_2 .item-views.tizers.top .inner-text .value ul {
	margin: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.front_tizers_2 .item-views.tizers.top .inner-text .value ul li {
	margin: 0;
	display: inline-flex;
	align-items: baseline;
	gap: 12px;
}

.front_tizers_2 .item-views.tizers.top .inner-text .value {
	color: #5A616C;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.front_tizers_2 .item-views.tizers.top .inner-text .value ul:not([id*="bx_"])>li:before {
	content: "";
	width: 6px;
	height: 6px;
	display: inline-flex;
	background-color: #3B61B9;
	border-radius: 50%;
	flex-shrink: 0;
	margin: 0;
	position: relative;
	top: -1px;
}

/* TODO (min-width:1201px) */
@media (min-width:1201px) {}

/* TODO (max-width:1200px) */
@media (max-width:1200px) {}

/* TODO (min-width:992px) and (max-width:1200px) */
@media (min-width:992px) and (max-width:1200px) {}

/* TODO (min-width:992px) */
@media (min-width:992px) {}

/* TODO (max-width:991px) */
@media (max-width:991px) {
	.front_tizers_2 .item-views .item-wrapper {
		padding: 16px;
	}

	.front_tizers_2 .items {
		gap: 10px;
	}

	.front_tizers_2 .item-views.tizers.top .inner-text .value {
		font-size: 14px;
		line-height: 22px;
	}

	.front_tizers_2 .item-views>.items .item .title {
		font-size: 20px;
		line-height: 22px;
	}

	.front_tizers_2 .item-views.tizers .item-wrapper>.item {
		gap: 20px;
	}
}

/* TODO (min-width:768px) and (max-width:991px) */
@media (min-width:768px) and (max-width:991px) {}

/* TODO (min-width:768px) */
@media (min-width:768px) {}

/* TODO (max-width:767px) */
@media (max-width:767px) {
	.front_tizers_2 .items {
		grid-template-areas:
			"a b"
			"c d"
			"c e"
			"c f";
	}
}

/* TODO (min-width:576px) and (max-width:767px) */
@media (min-width:576px) and (max-width:767px) {}


@media (max-width: 600px) {
	.item-views.tizers .mobile-list .item-wrapper {
		width: 100%;
		text-align: left;
		padding-left: 30px;
		padding-right: 30px;
	}

	.item-views.tizers .mobile-list .item-wrapper>.item .image {
		width: 40px;
		height: 40px;
		margin: 6px 18px 0 0;
	}

	.item-views.tizers .mobile-list .item-wrapper>.item {
		text-align: left;
		display: -ms-flexbox;
		display: flex;
	}

	.item-views.tizers .mobile-list .item-wrapper>.item .inner-text .value {
		line-height: 1.538em;
	}

	.item-views.tizers .mobile-list .item .title {
		margin-bottom: 5px;
	}

	.item-views.tizers .mobile-list .item-wrapper>.item {
		padding-bottom: 18px;
	}

	.item-views.tizers .mobile-list.row {
		padding-bottom: 18px;
	}

	.item-views.tizers .mobile-list .item-wrapper>.item .image+.inner-text {
		padding-left: 0;
	}
}


/* TODO (min-width:576px) */
@media (min-width:576px) {}

/* TODO (max-width:575px) */
@media (max-width:575px) {
	.front_tizers_2 .items {
		grid-template-areas:
			"a"
			"b"
			"c"
			"d"
			"e"
			"f";
	}

	.front_tizers_2 .item-views.tizers .item-wrapper>.item .shine {
		align-self: center;
	}

	.front_tizers_2 .item-views.tizers .item-wrapper>.item {
		gap: 10px;
	}
}
